{
  "detailer_id": "at12000003000_4rim",
  "detailer_name": "At12000003000 4Rim",
  "prompt": "excessive_cum, cum_on_body",
  "lora": {
    "lora_name": "Illustrious/Detailers/at12000003000.4RIM.safetensors",
    "lora_weight": 1.0,
    "lora_weight_min": 0.7,
    "lora_weight_max": 1.0,
    "lora_triggers": "excessive_cum"
  }
}